From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 August 2006<P>

hairdiva~<BR>
<BR>
Your comment/compliment honestly left me speechless.  I do appreciate what you've said, you are far too kind, truly.  You've certainly made my week!  Thank you ever so sweetly for your kind words! :-)<BR>
<BR>
And I have read your work (I do believe that I commented on it a time or two), and you are a poet.  Don't sell yourself short.  :-)<BR>
<BR>
Again, thank you so much...
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 2 August 2006<P>

aparajita, Ali and Sarah143 - Thank you so much for your kind words. I find so much comfort and strength in your works as well.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 2 August 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.07.31.08.16.11983">more like ephemeral</a>:<BR>
This piece spoke volumes to me. Looking back, I wonder if I’m guilty of the same misdemeanors you mentioned. This is wonderful advice for those who have yet to encounter this side of a relationship. It gives me one more reason to want to turn back the clock. Very well done.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 August 2006<P>

blakey~<BR>
<BR>
I think we've all been guilty of those misdemeanors, at one time or another.  Sometimes, we just don't know what somoene else is thinking.  Sometimes, we just expect a person to read our minds.  <BR>
<BR>
In any case, thank you so very much for your wonderful compliment.  I am very honored by your words--thank you!! :-)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 2 August 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.08.01.12.08.5229">rambling thoughts during the rain on a perfectly cloudless sunshiney day</a>:<BR>
you really painted a loving picture & stirred emotion within me...i sure wanted & being so young intended these ideals in my marriage...i admit i do have some of these ideals and I could tell you which ones are definitely missing, however, i wish to dwell on positives...those like me that have survived a long marriage (28 years here) know that the hardships and stings make the ideals more sweeter...of course now, we are dealing with long periods of being apart, alone and our cash flow is dwindling...we know that if we hang on, this too will pass and we could wind up on easy street...i still hope that in the long run, that i'll give and receive a loving relationship that WE all deserve...i've always hoped the best for you, but after reading this perfect submission i wish you that perfect love that you long for...take care and keep in touch...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 2 August 2006<P>

Shorty, about <a href="/blend/wv.cgi?id=2006.08.02.17.41.19429">I'm Sorry</a>:  welcome to the blender.  great first submission.  i hope you find a home here and comfort.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 2 August 2006<P>

sarah: thank you so much for the kind words you chose to give me.  <BR>
<BR>
cs58: you are so precious.  thanks for all of your positive energy and your beautiful nature.  i would have been a survivor of a long and lasting marriage too had the men in question (either one of them) not chosen to end it to be with the other women in their lives.  oh well.  it's all good.  
<HR>